const getGigaToken = async () => {
  const response = await fetch('https://admin.bro-js.ru/api/config/v1/dev')
  const data = await response.json()
  return data.features['dry-wash-bh'].GIGA_TOKEN.value
}

const getSystemPrompt = async () => {
  const response = await fetch('https://admin.bro-js.ru/api/config/v1/dev')
  const data = await response.json()
  return data.features['dry-wash-bh'].SYSTEM_PROMPT.value
}

const getGigaChatModel = async () => {
  const response = await fetch('https://admin.bro-js.ru/api/config/v1/dev')
  const data = await response.json()
  return data.features['dry-wash-bh'].GIGA_CHAT_MODEL.value
}

module.exports = {
  getGigaToken,
  getSystemPrompt,
  getGigaChatModel
}